/* CSS Document */

/********************** General rules *********************/
*{font-size:100.01%; margin:0;   padding:0;  }
html{font-size:100.01%;padding: 0; margin: 0;height:100%; }
body {height:101%;font-size:100.01%;padding: 0; line-height:150%;margin: 0;font-family: Verdana, Arial, Helvetica, sans-serif;color: #555;  background:#fff;}

.blue{ color:#009;}
.black{ color:#222;}
.orange{ color:#F90;}
.red{ color:#F00;}
.green{ color:#2bc62b;}
.darkpink{ color:#ac1e8c;}
.lightgreen{ color:#90EE90;}
.purple{color: #60F;}
h3 {font-size:100%;}
hr { width:20%}


/********************** General Links ***********************************
a:link, a:visited { color: #08205c; text-decoration: none;border-bottom:1px solid #aaa;}
a:hover, a:focus, a:active {color: #08205c;background-color:#BBDBFB; border-bottom:1px solid #CE9DFF;}

/********************** Main Page sections ******************/

#head {margin-top:0;padding-top:0;text-align:left; height:50px;clear:both;}
#mainbox {float:left; width:100%;margin-top:10px;min-width:300px;max-width:1100px;margin-left:1.5%;margin-bottom:40px;}
#text {float:right;width:88%;font-size:75%;}
#text p {margin: 10px 10px 15px 20px;}

#headtext {height:30px;position:absolute; top:0px; left:0; padding-left:80px;font-size:60%;}

#access {height:80px;position:absolute; top:0px; right:0; padding-right:80px;font-size:60%;}
#access li, #headtext li {float:left;list-style-type: none; padding: 0 .6em 0 1em;}
#access li a:focus, #access li a:hover, #access li a:active {background-color:#ddd;}

#footer {margin:0 20px 20px 20px;clear:both;height:2em;padding-top:1em;font-size: 70%; border-top:1px solid #E5E5E5;}
#footer .left {float:left; width:40%;text-align:left;}
#footer .right {float:right; width:60%; text-align:right;}

#footerlist li {display: inline;list-style-type: none; padding: 0 .5em 0 0;}
#footerlist li a:link {border-bottom:1px solid #bbb;}



/********************** Forms ******************/
#form {padding-left:20px;margin-left:0;padding-bottom:20px;margin-bottom:40px;border-bottom:4px dotted #cacaca}
fieldset {border: none;}
input {font-size:110%;background-color: #fff;border:1px solid #ccc;width:75%;height:1.6em;padding:1px 5px 1px 5px; margin-bottom:5px;}
input:focus, select:focus, textarea:focus {background:#f4f4f4;}
input:hover, select:hover, textarea:hover {background:#f4f4f4;}
/*legend {display:none;}*/
legend {border-bottom:2px solid #cacaca;margin-bottom:20px;font-size:140%}
label {cursor: pointer; }
textarea {border:1px solid #ccc;width:61%;font-size:120%;}
.submit {background:#e1eaf3;width:20%;border:1px solid #ccc;padding:2px 4px;height:2.2em;}
.submit:hover {background:#CE9DFF;}
#sitemap input.button {color:#fff; background:#204486;margin:0;padding:0;}
#sitemap input {border:1px solid #ccc;margin:0 0 0 0;padding:4px;height:1.3em;}
#searchform {margin-left:20px;}
.validationerrors ol {margin-left:20px;padding-left:20px;margin-bottom:10px;}
.required {color:#da2931;}
#formdiv {margin-left:20px;}
#standards textarea {width:90%;}
#form input.shorttext {width:20%;}
#form p {margin:0;}
#form input.topic, #form label.topic {position:absolute;left:-9999px;}
ol.required {margin-left:40px;font-weight:bold;}

input.calcbtn {width:30px;height:25px;margin-right:5px;}
input.radiobtn {width:12px;height:12px;margin-right:5px}
input.btn {border:none;width:100px;height:22px;background-color: #fff;padding:1px 5px 1px 5px; margin-top:10px;margin-bottom:5px;}
/*
#navcontainer {margin-bottom:20px}
#navlist{border-bottom: 1px solid #ccc;margin: 0;padding-bottom: 19px;padding-left: 10px;}
#navlist ul, #navlist li{display: inline;list-style-type: none;margin: 0;padding: 0;}
#navlist a:link, #navlist a:visited{background: #E8EBF0;border: 1px solid #ccc;color: #555;float: left;font-size: small;font-weight: normal;line-height: 14px;margin-right: 8px;padding: 2px 10px 2px 10px;text-decoration: none;}
#navlist a:link#current, #navlist a:visited#current{background: #fff;border-bottom: 1px solid #fff;color: #000;}
#navlist a:hover {color: #8000FF;}
*/

.errortext { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#C00000; font-weight: bold; }
.errortext2 {font-family: Arial, Helvetica, sans-serif;	font-size: 13px; color:#C00000;	margin-left:140px;	margin-top:-1px; margin-bottom:0px;}
.alert { background: #fff6bf url(../img/alert.jpg) center no-repeat;background-position: 15px 50%; text-align: left;padding: 5px 20px 5px 45px; border-top: 1px solid #F00;	border-bottom: 1px solid #F00; margin-bottom:20px;width:455px;}
.success {margin-top:30px; background-color:#f8fafc; text-align: left;	padding: 5px 20px 5px 45px;	border-top: 1px solid #090;border-bottom: 1px solid #090; margin-bottom:20px;width:455px;}
.padtb5{ padding: 5px 0px}


CSS MENU

@import url(https://fonts.googleapis.com/css?family=Raleway:400,200,300,100,500,700,600,800,900);

body {
  background: #5a5a5a;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 26px;
  color: #666;
}
.clear {
  clear: both;
}

.wrapper {
  width: 99%;
  margin: 20px auto;
  border-radius: 10px;
  border: solid 3px #fff;
  
  margin-bottom:40px;
}

.top {
  min-height: 10px;
  background: #60F;
  border-radius: 10px 10px 0 0;
}

.footer {
  min-height: 200px;
  padding: 20px;
  background: #e4e4e4;
  border-radius: 0 0 10px 10px;
}

.pageTitle {
  font-size: 24px;
  line-height: 40px;
  font-weight: 700;
  color: #000;
}

.navigation {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #5a5a5a;
  border-top: solid 3px #fff;
  border-bottom: solid 3px #fff;
 
}

.navigation li {
  float: left;
}

.navigation li:hover {
  background: #5a5a5a;
}

.navigation li:first-child {
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 0 0 5px;
}

.navigation li a {
  display: block;
  padding: 0 10px;
  text-decoration: none;
  line-height: 40px;
  color: #fff;
}

.navigation ul {
  display: none;
  position: absolute;
  list-style: none;
  margin-left: -3px;
  padding: 0;
  overflow: hidden;
}

.navigation ul li {
  float: none;
}

.navigation li:hover > ul {
  display: block;
  background: #5a5a5a;
  border: solid 3px #fff;
  border-top: 0;
  
  -webkit-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
  
  -webkit-box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.25);
  box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.25);
}

.navigation li:hover > ul li:hover {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}

.navigation li li a:hover {
  background: #5a5a5a;
}

.navigation ul li:last-child a,
.navigation ul li:last-child a:hover {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}